TRIADE / GESTION D'ÉTABLISSEMENT SCOLAIRE VIA INTERNET.

Signaler
Messages postés
46
Date d'inscription
mercredi 29 octobre 2003
Statut
Membre
Dernière intervention
10 novembre 2009
-
Messages postés
35
Date d'inscription
mercredi 3 avril 2002
Statut
Membre
Dernière intervention
9 septembre 2010
-
Cette discussion concerne un article du site. Pour la consulter dans son contexte d'origine, cliquez sur le lien ci-dessous.

https://codes-sources.commentcamarche.net/source/23577-triade-gestion-d-etablissement-scolaire-via-internet

Messages postés
35
Date d'inscription
mercredi 3 avril 2002
Statut
Membre
Dernière intervention
9 septembre 2010

Slt LEZIVS, je ne sais si tu as pu arranger ton prob d'installation de TRIADE, mais en tant qu'utilisateur et installeur/modifieur de son code, j'ai été confronté à ce prob. Pour rémedier à ça il suffit de foncer dans le dossier installation/sql et grâce à un editeur PHP comme Dreamweaver, faire une recherche/modifier tout ce ki se trouve dans ce dossier comme fichier, le code TYPE=MYISAM par ENGINE=MYISAM

Attention, y a des endroit dans le code où c'est TYPE = MYISAM avec des espaces entre le symbole égale et le mot type et myisam, veuille à tout remplacer par ENGINE le mot TYPE dans cette partie des requetes SQL, et relance ton installation !! ça va fonctionner !

J'utilise la version customisée de TRIADE depuis 3 ans, dont y a pas de problème si vous désirez ajouter ou supprimer certains modules. Ex. le module SMS est payant chez TRIADE, j'ai developper mon propre module SMS et je l'ai juste greffé sur TRIADE en lieu et place de son module d'origine. Bon dev.
Messages postés
1
Date d'inscription
mardi 17 avril 2012
Statut
Membre
Dernière intervention
18 avril 2012

j voie pas le code source, jai la meme application comme PFA comment j peut récuperer le code??
Messages postés
18
Date d'inscription
mardi 13 août 2002
Statut
Membre
Dernière intervention
29 juin 2011

LEZIVS : prête attention au message d'erreur ("Problème d'accès à votre serveur SQL"). As-tu déjà utilisé easyphp par le passé (et vérifié que tout fonctionne avec d'autres "logiciels" web utilisant les services SQL) ? Comment se fait-il qu'aujourd'hui encore (29/06/2011) tu n'en sois qu'à la version 3 de easyphp alors que la dernière en date est la version 5.x.x.x (d'où un éventuel problème d'incompatibilité) ? As-tu vérifié que ton pare-feu ne bloque pas les services SQL ? Que ton mot de passe d'accès à ta base de données est la bonne (quoi que dans ce dernier cas, tu aurais surement eu un autre message d'erreur) ? etc, etc... ?
Sinon, pour info, d'anciennes version de MySQL (5.0.27 datant de 2007) sous windows ne traitent pas comme attendu l'élément de la requête "modepaiement TEXT NULL DEFAULT" (soit dit en passant, je remarque dans ton commentaire qu'il y a un guillemet après DEFAULT, pourquoi ?). Peut-être que ta version de easyphp intègre cette ancienne version de MySQL. Ce problème a dû être corrigé depuis. Je pense que le plus simple est d'utiliser la dernière version de easyphp et voir si ton problème est résolu.
Messages postés
2
Date d'inscription
mercredi 4 avril 2007
Statut
Membre
Dernière intervention
29 juin 2011

Slt au fait j'utilise easyphp 3
Afficher les 24 commentaires